portaildusat
UNE NOUVELLE FAILLE DE FIREFOX EST À CORRIGER DE TOUTE URGENCE 20172210

Bonjour à toi !
Ceci est votre première visite, alors inscrivez-vous pour avoir accès à tous les sujets du forum, bonne navigation sur portaildusat.com
n'oublier pas de faire une présentation et valider le règlement du forum ainsi que faire votre signature sur votre profile c'est très important pour que vous soyez un membre à 100% parmi nous et avoir accès à toute les pages !.
et n'oublier pas que la plupart des intervenants ici vous aident bénévolement sans en gagner en retour, soyez alors très respectueux et patient envers eux pour vos demandes ou renseignements pour avoir une réponse clair d'une personne de notre équipe ou membre !

Si vous souhaitez participer à la vie du forum faite en part à l'Administrateur du forum et de vos motivations !

Bonne visite parmi nous !
Meilleurs posteurs
Admin (4343)
4343 Messages - 31%
meknessi14 (3633)
3633 Messages - 26%
SIDALI55 (2703)
2703 Messages - 19%
sindbad001 (1381)
1381 Messages - 10%
scott_311 (805)
805 Messages - 6%
rednass (552)
552 Messages - 4%
bogoss (262)
262 Messages - 2%
toto rina (260)
260 Messages - 2%
matelot (157)
157 Messages - 1%
132 Messages - 1%
Connexion
Septembre 2019
LunMarMerJeuVenSamDim
      1
2345678
9101112131415
16171819202122
23242526272829
30      

Calendrier

Translator/Traducteur
Partagez
Aller en bas
SIDALI55
SIDALI55
Messages : 2703
Points : 5552
Réputation : 15
Date d'inscription : 10/11/2014

UNE NOUVELLE FAILLE DE FIREFOX EST À CORRIGER DE TOUTE URGENCE Empty UNE NOUVELLE FAILLE DE FIREFOX EST À CORRIGER DE TOUTE URGENCE

le Mar 25 Juin - 11:13
UNE NOUVELLE FAILLE DE FIREFOX EST À CORRIGER DE TOUTE URGENCE 3311-une-nouvelle-faille-de-firefox-est-a-corriger-de-toute-urgence
La semaine dernière, Mozilla nous mettait en garde contre l'apparition d'une faille critique. Si cette dernière, intitulée "CVE-2019-11707", n'avait jamais été repérée auparavant, c'est que son origine était plutôt récente. La vulnérabilité était apparue suite à la dernière version du navigateur et le correctif avait rapidement été intégré. Aujourd'hui, Mozilla nous remet en garde contre une deuxième faille.
Sobrement intitulée "CVE-2019-11708", cette nouvelle vulnérabilité repérée il y a 3 jours permet à un utilisateur de provoquer l'exécution de code arbitraire et de contourner la politique de sécurité du logiciel. Cette faille est encore plus problématique que la précédente puisqu'elle touche aussi le service Thunderbird qui vient de passer à sa version 60.7.2 (dans le même temps, Firefox passait en 67.0.4).
Alors comment résoudre cette faille ? Déjà, il est vivement conseillé de mettre son navigateur Firefox à jour très rapidement, et ce, afin d'éviter que des petits plaisantins ne viennent profiter de cette vulnérabilité. Pour cela, rendez-vous dans le menu déroulant de votre navigateur, en haut à droite et cliquez sur"OPTIONS". Déroulez un peu pour trouver le menu "Mises à jour de Firefox". Là, vous y trouverez votre version actuelle du navigateur.
UNE NOUVELLE FAILLE DE FIREFOX EST À CORRIGER DE TOUTE URGENCE Firefoxmaj
Ma version est la 67.0.2. Mon navigateur n'est donc pas à jour puisque la dernière version est la 67.0.4.
Votre navigateur est déjà en version 67.0.4 ? Parfait, vous avez donc déjà la dernière version de Firefox et êtes protégé contre la dernière faille en date. En revanche, si vous n'êtes pas à jour, vous devriez le faire très rapidement. Pour cela, vous avez deux options :
- Sur notre site Logithèque.com, nous nous efforçons de toujours maintenir nos logiciels à jour. Vous pouvez donc télécharger manuellement la dernière version du logiciel : 



Télécharger Mozilla Firefox 67.0.4 pour Windows

Télécharger Mozilla Firefox 67.0.4 pour Mac

Télécharger Mozilla Firefox 67.0.4 pour Linux

- La deuxième est simplement de redémarrer Firefox pour le mettre à jour automatiquement.


Source
Julian Madiot






  • Publié le 24/06/2019

Revenir en haut
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum